{
	"@metadata": {
		"authors": [
			"Praveenp",
			"Shijualex"
		]
	},
	"maintenance": "പരിപാലന സ്ക്രിപ്റ്റുകൾ ഓടിക്കുക",
	"maintenance-desc": "വിവിധ പരിപാലന സ്ക്രിപ്റ്റുകൾക്കുള്ള [[Special:Maintenance|വിക്കി സമ്പർക്കമുഖം]]",
	"maintenance-backlink": "സ്ക്രിപ്റ്റുകളുടെ തിരഞ്ഞെടുക്കൽ താളിലേക്കു മടങ്ങുക",
	"maintenance-header": "പ്രവർത്തിപ്പിക്കുവാനുള്ള സ്ക്രിപ്റ്റ് താഴെ നിന്നു തിരഞ്ഞെടുക്കുക. ഓരോ സ്ക്രിപ്റ്റിനു നേരെയും അതിനെക്കുറിച്ചുള്ള വിവരണം കൊടുത്തിരിക്കുന്നു.",
	"maintenance-option-confirm": "സ്ഥിരീകരിക്കുക",
	"maintenance-output-success": "$1 വിജയകരമായി ഓടിച്ചിരിക്കുന്നു!",
	"maintenance-changePassword": "ഉപയോക്താവിന്റെ രഹസ്യവാക്ക് മാറ്റാൻ ഈ ഫോം ഉപയോഗിക്കുക",
	"maintenance-changePassword-desc": "ഒരു ഉപയോക്താവിന്റെ രഹസ്യവാക്ക് മാറ്റുക",
	"maintenance-createAndPromote": "ഒരു ഉപയോക്താവിനെ ഉണ്ടാക്കി പ്രസ്തുത ഉപയോക്താവിനെ സിസോപ്പ് ആയി ഉയർത്താൻ ഈ ഫോം ഉപയോഗിക്കുക.\nപ്രസ്തുത ഉപയോക്താവിനെ ബ്യൂറോക്രാറ്റ് ആയി കൂടെ ഉയർത്തണമെകിൽ ബ്രൂറോക്രാറ്റിനടുത്തുള്ള ബോക്സ് തിരഞ്ഞെടുക്കുക.",
	"maintenance-createAndPromote-desc": "ഒരു ഉഒഅയോക്താവിനെ സൃഷ്ടിച്ച് സിസോപ്പായി സ്ഥാനക്കയറ്റം നൽകുക",
	"maintenance-deleteBatch": "താളുകൾ കൂട്ടത്തോടെ മായ്ക്കുവാൻ ഈ താൾ ഉപയോഗിക്കുക.\nഓരോ നിരയിലും ഒരു താൾ മാത്രം ചേർക്കുക.",
	"maintenance-deleteBatch-desc": "താലുകൾ കൂട്ടമായി ഒഴിവാക്കുക",
	"maintenance-deleteRevision": "പതിപ്പുകൾ കൂട്ടത്തോടെ മായ്ക്കുവാൻ ഈ താൾ ഉപയോഗിക്കുക.\nഓരോ നിരയിലും ഒരു പതിപ്പ് മാത്രം ചേർക്കുക.",
	"maintenance-deleteRevision-desc": "ഡാറ്റാബേസിൽ നിന്നു പതിപ്പുകൾ മാറ്റുക",
	"maintenance-initEditCount-desc": "ഉപയോക്താക്കളുടെ തിരുത്തലിന്റെ എണ്ണം വീണ്ടും കണക്കുകൂട്ടുക.",
	"maintenance-initSiteStats-desc": "സൈറ്റിന്റെ സ്ഥിതിവിവരക്കണക്ക് വീണ്ടും കണക്കുകൂട്ടുക",
	"maintenance-moveBatch": "താളുകളുടെ തലക്കെട്ട് കൂട്ടത്തോടെ മാറ്റുവാൻ ഈ താൾ ഉപയോഗിക്കുക. ഓരോ നിരയിൽ ഒരു സ്രോതസ്സ് താളും പൈപ്പ് ചിഹനം ഇട്ടു വേർതിരിച്ചതിനു ശേഷം അതിന്റെ ലക്ഷ്യതാളും മാത്രം ചേർക്കുക.",
	"maintenance-moveBatch-desc": "താളുകൾ കൂട്ടമായി മാറ്റുക",
	"maintenance-invalidname": "അസാധുവായ ഉപയോക്തൃനാമം!",
	"maintenance-userexists": "ഉപയോക്തൃനാമം നിലവിലുണ്ട്",
	"maintenance-invalidtitle": "അസാധുവായ തലക്കെട്ട് \"$1\"!",
	"maintenance-titlenoexist": "(\"$1\") എന്ന ശീർഷകത്തിലുള്ള ലേഖനം നിലവിലില്ല",
	"maintenance-failed": "പരാജയപ്പെട്ടു",
	"maintenance-deleted": "മായ്ച്ചു",
	"maintenance-revdelete": "$2 വിക്കിയിൽ നിന്ന് {{PLURAL:$3|ഒരു പതിപ്പ്|പതിപ്പുകൾ}} $1 ഒഴിവാക്കുന്നു",
	"maintenance-revnotfound": "$1 എന്ന പതിപ്പ് കണ്ടില്ല!",
	"maintenance-showCacheStats-edits": "ആകെ തിരുത്തുകൾ: $1",
	"maintenance-showCacheStats-articles": "മുഖ്യ നാമമേഖലയിലുള്ള താളുകളുടെ എണ്ണം: $1",
	"maintenance-showCacheStats-pages": "താളുകളുടെ എണ്ണം: $1",
	"maintenance-showCacheStats-users": "ഉപയോക്താക്കളുടെ എണ്ണം: $1",
	"maintenance-showCacheStats-admins": "കാര്യനിർ‌വാഹകരുടെ എണ്ണം: $1",
	"maintenance-showCacheStats-images": "പ്രമാണങ്ങളുടെ എണ്ണം: $1",
	"maintenance-showCacheStats-views": "പേജ് വ്യൂവിന്റെ എണ്ണം: $1",
	"maintenance-showCacheStats-update": "ഡാറ്റാബേസ് പുതുക്കുന്നു...",
	"maintenance-move": "$1 നെ $2 ലേക്ക് മാറ്റുന്നു",
	"maintenance-movefail": "താൾ മാറ്റുമ്പോൾ പിഴവ് സം‌ഭവിച്ചു: $1\nമാറ്റം നിർത്തിവയ്ക്കുന്നു",
	"maintenance-error": "പിഴവ്: $1",
	"maintenance-memc-requests": "അഭ്യർത്ഥനകൾ",
	"maintenance-memc-withsession": "സെഷനോടെ:",
	"maintenance-memc-withoutsession": "സെഷനില്ലാതെ:",
	"maintenance-memc-total": "ആകെ:",
	"maintenance-memc-hits": "എടുത്തുനോക്കലുകൾ:",
	"maintenance-memc-invalid": "അസാധു:",
	"maintenance-memc-expired": "കാലാവധി:",
	"maintenance-memc-absent": "അഭാവം:",
	"maintenance-memc-updates": "അപ്‌ഡേറ്റ്സ്:",
	"maintenance-re-nf": "$1 എന്ന ഉപയോക്താവിനെ കണ്ടെത്താനായില്ല",
	"maintenance-re-ce": "ഇപ്പോഴത്തെ തിരുത്തുകൾ: $1",
	"maintenance-re-de": "മായ്ക്കപ്പെട്ട തിരുത്തുകൾ: $1"
}
